a
{
	color:#400000;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
a img
{
	border-width:0;
}
body
{
	background-color:#f3e5b6;
	color:#222;
	font-family:Arial;
	font-size:10pt;
	margin:10px;
	overflow-y:scroll;
}
h1
{
	font-size:2em;
}

div#Header
{
	border-bottom:solid 1px #666;
}
div#Middle
{
	margin:0 150px 0 0;
}
ul#MenuRight
{
	list-style-type:none;
	margin:0;
	padding:0;
}
ul#MenuRight li
{
	margin:0;
}
div#Footer
{
	border-top:solid 1px #666;
}

a.SideLink
{
	display:block;
	margin:5px 0;
}
a.SideLink img
{
	border-width:0;
}
a.SideLink:hover
{
	text-decoration:none;
}
div.Center
{
	text-align:center;
}
div.Separator
{
	height:10px;
}
div.SideMenu
{
	background-color:#e3d5a6;
	border-radius:5px;
	width:140px;
}
div.WrapperPadding10
{
	padding:10px;
}
span.DevelopmentBy
{
	color:#777;
	display:block;
	font-size:0.7em;
}
span.DevelopmentBy img
{
	border-width:0;
	vertical-align:middle;
}
ul.Navigation
{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
ul.Navigation li
{
	background-color:#e3d5a6;
	border-radius:10px;
	display:inline;
	float:left;
	height:30px;
	margin:0 5px;
}
ul.Navigation li:hover,
ul.Navigation li.Active
{
	background-color:#d3c596;
}
ul.Navigation li a
{
	color:#a01010;
	display:block;
	font-weight:bold;
	line-height:30px;
	padding:0 10px;
}
ul.Navigation li a:hover
{
	color:#900000;
	text-decoration:none;
}

.Bold
{
	font-weight:bold;
}
.Bigger
{
	font-size:1.2em;
}
.Clear
{
	clear:both;
}
.ClearLeft
{
	clear:left;
}
.FloatLeft
{
	float:left;
}
.FloatRight
{
	float:right;
}
.NoMargin
{
	margin:0;
}
.Table
{
	display:table;
	margin:0 auto;
}